Commit 63c82d4e authored by Robert Love's avatar Robert Love Committed by Robert Love

2006-03-03 Robert Love <rml@novell.com>

	* configure.in: Require DBUS 0.60 or later.


git-svn-id: http://svn-archive.gnome.org/svn/NetworkManager/trunk@1543 4912f4e0-d625-0410-9fb7-b9a5a253dbdc
parent f5876bbd
2006-03-03 Robert Love <rml@novell.com>
* configure.in: Require DBUS 0.60 or later.
2006-03-03 Dan Williams <dcbw@redhat.com>
Fix a crash if an "Other wireless network" was chosen, failed, then
......
......@@ -87,7 +87,7 @@ fi
IWLIB=-liw
AC_SUBST(IWLIB)
PKG_CHECK_MODULES(DBUS, dbus-glib-1 >= 0.22)
PKG_CHECK_MODULES(DBUS, dbus-glib-1 >= 0.60)
##### Find out the version of DBUS we're using
dbus_version=`pkg-config --modversion dbus-1`
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment